.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.803000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.012897,0.390310,-0.390310,0.012897,0,0);-ms-transform:matrix(0.012897,0.390310,-0.390310,0.012897,0,0);-webkit-transform:matrix(0.012897,0.390310,-0.390310,0.012897,0,0);}
.m1{transform:matrix(0.274003,0.278263,-0.278263,0.274003,0,0);-ms-transform:matrix(0.274003,0.278263,-0.278263,0.274003,0,0);-webkit-transform:matrix(0.274003,0.278263,-0.278263,0.274003,0,0);}
.m3{transform:matrix(0.274393,0.277879,-0.277879,0.274393,0,0);-ms-transform:matrix(0.274393,0.277879,-0.277879,0.274393,0,0);-webkit-transform:matrix(0.274393,0.277879,-0.277879,0.274393,0,0);}
.m4{transform:matrix(0.388976,0.034720,-0.034720,0.388976,0,0);-ms-transform:matrix(0.388976,0.034720,-0.034720,0.388976,0,0);-webkit-transform:matrix(0.388976,0.034720,-0.034720,0.388976,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:16.799963px;}
.fs1{font-size:21.599926px;}
.fs4{font-size:21.599939px;}
.fs3{font-size:21.599997px;}
.fs2{font-size:28.799600px;}
.y26{bottom:-274.082544px;}
.y25{bottom:-260.353478px;}
.y20{bottom:-255.621278px;}
.y1f{bottom:-241.892056px;}
.y1e{bottom:-143.422182px;}
.y1d{bottom:-132.965697px;}
.y23{bottom:-125.729621px;}
.y24{bottom:-120.354308px;}
.y21{bottom:-113.204459px;}
.y22{bottom:-111.877775px;}
.y1c{bottom:-85.685874px;}
.y1b{bottom:-77.130299px;}
.y13{bottom:5.888460px;}
.y16{bottom:18.772903px;}
.y12{bottom:19.617526px;}
.y15{bottom:21.916144px;}
.yd{bottom:24.349726px;}
.yc{bottom:38.078948px;}
.y18{bottom:38.623181px;}
.y17{bottom:47.411352px;}
.y0{bottom:48.424837px;}
.y19{bottom:70.826947px;}
.y1a{bottom:72.153788px;}
.yb{bottom:136.548823px;}
.ya{bottom:147.005307px;}
.y10{bottom:154.241384px;}
.y11{bottom:159.616853px;}
.ye{bottom:166.766546px;}
.yf{bottom:168.093230px;}
.y9{bottom:194.285131px;}
.y8{bottom:202.840706px;}
.y14{bottom:240.032542px;}
.y3{bottom:298.743908px;}
.y2{bottom:301.887148px;}
.y5{bottom:318.594342px;}
.y4{bottom:327.382356px;}
.y6{bottom:350.797952px;}
.y7{bottom:352.124792px;}
.y1{bottom:432.149490px;}
.h3{height:13.255171px;}
.h4{height:17.042342px;}
.h7{height:17.042351px;}
.h6{height:17.042397px;}
.h5{height:22.722884px;}
.h8{height:114.991804px;}
.h2{height:253.788320px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w2{width:265.243137px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.xe{left:12.128547px;}
.xf{left:25.857769px;}
.xa{left:51.163027px;}
.xb{left:54.459977px;}
.x0{left:56.235294px;}
.x9{left:57.398896px;}
.x8{left:63.175979px;}
.x11{left:103.620090px;}
.x12{left:104.946775px;}
.xc{left:157.459605px;}
.xd{left:162.835074px;}
.x5{left:168.812729px;}
.x4{left:174.365184px;}
.x3{left:218.631576px;}
.x2{left:226.539196px;}
.x6{left:231.916696px;}
.x7{left:245.645918px;}
.x10{left:259.157854px;}
.x13{left:549.039235px;}
.x1{left:551.087137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:14.339718pt;}
.fs1{font-size:18.436757pt;}
.fs4{font-size:18.436768pt;}
.fs3{font-size:18.436817pt;}
.fs2{font-size:24.582085pt;}
.y26{bottom:-233.944933pt;}
.y25{bottom:-222.226400pt;}
.y20{bottom:-218.187200pt;}
.y1f{bottom:-206.468533pt;}
.y1e{bottom:-122.418933pt;}
.y1d{bottom:-113.493733pt;}
.y23{bottom:-107.317333pt;}
.y24{bottom:-102.729200pt;}
.y21{bottom:-96.626400pt;}
.y22{bottom:-95.494000pt;}
.y1c{bottom:-73.137733pt;}
.y1b{bottom:-65.835067pt;}
.y13{bottom:5.026133pt;}
.y16{bottom:16.023733pt;}
.y12{bottom:16.744667pt;}
.y15{bottom:18.706667pt;}
.yd{bottom:20.783867pt;}
.yc{bottom:32.502533pt;}
.y18{bottom:32.967067pt;}
.y17{bottom:40.468267pt;}
.y0{bottom:41.333333pt;}
.y19{bottom:60.454800pt;}
.y1a{bottom:61.587333pt;}
.yb{bottom:116.552133pt;}
.ya{bottom:125.477333pt;}
.y10{bottom:131.653733pt;}
.y11{bottom:136.242000pt;}
.ye{bottom:142.344667pt;}
.yf{bottom:143.477067pt;}
.y9{bottom:165.833333pt;}
.y8{bottom:173.136000pt;}
.y14{bottom:204.881333pt;}
.y3{bottom:254.994800pt;}
.y2{bottom:257.677733pt;}
.y5{bottom:271.938267pt;}
.y4{bottom:279.439333pt;}
.y6{bottom:299.425867pt;}
.y7{bottom:300.558400pt;}
.y1{bottom:368.864000pt;}
.h3{height:11.314037pt;}
.h4{height:14.546601pt;}
.h7{height:14.546610pt;}
.h6{height:14.546649pt;}
.h5{height:19.395265pt;}
.h8{height:98.152000pt;}
.h2{height:216.622667pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:226.400000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.xe{left:10.352400pt;}
.xf{left:22.071067pt;}
.xa{left:43.670533pt;}
.xb{left:46.484667pt;}
.x0{left:48.000000pt;}
.x9{left:48.993200pt;}
.x8{left:53.924267pt;}
.x11{left:88.445600pt;}
.x12{left:89.578000pt;}
.xc{left:134.400667pt;}
.xd{left:138.988933pt;}
.x5{left:144.091200pt;}
.x4{left:148.830533pt;}
.x3{left:186.614400pt;}
.x2{left:193.364000pt;}
.x6{left:197.954000pt;}
.x7{left:209.672667pt;}
.x10{left:221.205867pt;}
.x13{left:468.636000pt;}
.x1{left:470.384000pt;}
}
